@charset "utf-8";
/* CSS Document */

*{margin:0; padding:0;}
body{background:#fff; font-size:12px; line-height:1.25em; font-family:'Malgun Gothic','맑은 고딕',dotum,'돋움',sans-serif; -webkit-text-size-adjust:none; color:#222; word-wrap:break-word; word-break:break-all; letter-spacing:0px;}
li{list-style:none;}
img, fieldset{border:0 none;}
a{text-decoration:none;}
img{-ms-interpolation-mode:bicubic;}

/* board */
#board{width:94%; height:100%; float:left; min-height:100%; padding:20px 3%;}
.board_top{width:100%; height:45px; float:left; text-align:right;}
.board_table{width:100%; height:auto; float:left; box-sizing:border-box; border:1px solid #eaeaea; border-bottom:0;}
.board_table td{height:40px; text-align:center; font-size:1.2em; border-bottom:1px solid #eaeaea;}
.board_table .td_title{background-color:#365394; color:#FFFFFF;}
.board_table .p_left{width:96%; height:auto; display:inline-block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; padding-left:2%; padding-right:2%; text-align:left; letter-spacing:-1px}
.board_table .p_center{width:96%; height:auto; display:inline-block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; padding-left:2%; padding-right:2%; letter-spacing:-1px}

/* board_input */
.board_input01{width:100%; height:auto; float:left; text-align:left;}
.board_input02{width:100%; height:30px; float:left; text-align:left; margin-top:20px;}
.board_input03{width:100%; height:auto; float:left; margin-top:20px;}


/* board_contents */
#board .board_title{width:100%; height:auto; float:left; border-bottom:1px solid #eaeaea; padding-bottom:16px;}
#board .board_title2{width:100%; height:auto; float:left; border-bottom:1px solid #eaeaea;}
#board .board_title .title_left{width:50%; height:auto; float:left; text-align:left;}
#board .board_title .title_right{width:50%; height:auto; float:left; text-align:right;}
#board .board_title .title_ful_left{width:100%; height:auto; float:left; text-align:left;}
#board .board_title .title_ful_right{width:100%; height:auto; float:left; text-align:right;}

#board .board_contents{width:100%; height:auto; float:left; padding-top:16px; min-height:200px;}

#board .board_num{width:100%; height:auto; float:left; padding-top:20px;}
.board_num_left{width:35%; height:auto; float:left; text-align:left;}
.board_num_center{width:30%; height:auto; float:left; text-align:center; font-size:1.4em; font-weight:bold; letter-spacing:-1px; padding-top:6px;}
.board_num_right{width:35%; height:auto; float:left; text-align:right;}





.p01{ font-size:1.4em; font-weight:bold; letter-spacing:-1px;}
.p02{ font-size:1.4em; letter-spacing:-1px;}
.p03{ font-size:1.6em; font-weight:bold; line-height:120%; letter-spacing:-1px; padding-bottom:16px;}
.p04{ font-size:1.4em; color:#a9a9a9; letter-spacing:-1px;}
.p05{ font-size:1.4em; letter-spacing:-1px; line-height:140%;}
.p06{ font-size:1.35em; letter-spacing:-1px; line-height:140%;}
.input_line{width:100%; height:50px; float:left; box-sizing:border-box; border:1px solid #eaeaea; padding-left:10px; padding-right:10px; font-size:1.4em; background-color:#FFFFFF;}
.input_textarea{width:100%; height:220px; float:left; box-sizing:border-box; border:1px solid #eaeaea; resize:none; padding:10px; font-size:1.4em; background-color:#FFFFFF; font-family:'맑은 고딕'}


/* faq */
#faq{width:100%; height:100%; float:left; min-height:100%; padding:20px 0;}
#faq .faq_title{width:94%; height:100%; float:left; padding:20px 3%;}
#faq .faq_input{width:100%; height:50px; float:left; margin-top:12px;}

#faq .faq_select_title{width:94%; height:auto; float:left; padding:20px 3%; background-color:#f9f9f9;}
#faq .faq_select_contents{width:94%; height:auto; float:left; padding:30px 3%;}
.faq_img{position:absolute; z-index:10; right:0; margin-right:3%;}

/* one_on_one */
#one_on_one{width:94%; height:100%; float:left; min-height:100%; padding:20px 3%;}
#one_on_one .one_on_one_explain{width:100%; height:auto; float:left; text-align:center; padding-bottom:20px; padding-top:5px;}
#one_on_one .one_on_one_btn{width:100%; height:auto; float:left; padding-top:20px; padding-bottom:20px;}
.one_on_one_terms{width:100%; height:100px; float:left; box-sizing:border-box; border:1px solid #eaeaea; resize:none; padding:10px; font-size:1.2em; background-color:#FFFFFF; letter-spacing:-1px; overflow:scroll; line-height:120%;}

#one_on_one_answer{width:100%; height:100%; float:left; min-height:100%; padding:20px 0;}
#one_on_one_answer .one_answer{width:94%; height:auto; float:left; padding:20px 0; border-bottom:1px solid #eaeaea; margin:0 3%;}
#one_on_one_answer .one_contents{width:94%; height:auto; float:left; padding:20px 0; margin:0 3%;}
#one_on_one_answer .one_line{ width:100%; height:10px; float:left; border-top:2px solid #eaeaea; background-color:#f5f5f5;}





































